Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Winpwn 2.1 using it on my 2.02 iphone completed but still at 2.02

  1. #1
    Default Winpwn 2.1 using it on my 2.02 iphone completed but still at 2.02
    I used the Winpwn 2.1 and downloaded the 2.1 iPhone firmware and everything went perfectly fine and was a complete success. The problem is that when I checked my iPhone's version, its still 2.02. So is this like an error or is my iphone really not the 2.1 software? How would i fix this problem?

  2. #2
    Well winpwn hasn't come out with a jailbreak for FW 2.1 yet, so I'm not sure if you mean quickpwn or winpwn...

    If you did in fact use winpwn, then I suggest you use quickpwn, as this does support jailbreaking the 2.1 FW. There's a guide at the top of this forum.

  3. #3
    Im sure he meant quickpwn because winpwn for 2.1 isnt out yet. If your on anything below 2.1 and jailbreak using a 2.1 firmware, it will not upgrade your firmware version. You have to upgrade through itunes. SHIFT + restore through itunes then jailbreak using the new quickpwn and youll be set on 2.1 PWNd.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •